@echo off

echo Installing audio Drivers...

echo =============================================
echo installing Audio Realtek codec driver
echo =============================================
pnputil -i -a ..\Installer\PlatformInstaller\Drivers\Audio\AudioRealTek\rtii2sac\rtii2sac.inf



echo =============================================
echo installing Audio  driver
echo =============================================
pnputil -i -a ..\Installer\PlatformInstaller\Drivers\Audio\AudioRealTek\isstrtc\isstrtc.inf



echo Audio Drivers installation complete!

